
D4Science Infrastructure - Incident #6326

Error when accessing Messages 

Jan 11, 2017 06:20 PM - Leonardo Candela

Status: Closed Start date: Jan 11, 2017

Priority: Normal Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

When I access the messages app by both iMarine portal and "services" portal I get the attached error. 

Related issues:

Related to D4Science Infrastructure - Incident #6205: Messages portlet: missi... Closed Dec 14, 2016 Dec 14, 2016

History

#1 - Jan 11, 2017 06:53 PM - Massimiliano Assante

- Status changed from New to Rejected

duplicate of #6205 for which the fix implementation is ongoing in #6206

#2 - Jan 11, 2017 06:53 PM - Massimiliano Assante

- Related to Incident #6205: Messages portlet: missing users in portal causes exception added

#3 - Jan 19, 2017 05:16 PM - Massimiliano Assante

- Status changed from Rejected to Closed
